Package org.eclipse.wst.xsl.ui.internal.templates

## org.eclipse.wst.xsl.ui.internal.templates
Class VersionTemplateVariableResolverXSL

    public class VersionTemplateVariableResolverXSL
    extends SimpleTemplateVariableResolver

## Constructor Summary

`VersionTemplateVariableResolverXSL()`

## Method Summary

`protected java.lang.String` | `resolve(TemplateContext context)`

## Constructor Detail

## VersionTemplateVariableResolverXSL

`public VersionTemplateVariableResolverXSL()`

## Methods Detail

## resolve

`protected java.lang.String resolve(TemplateContext context)`

### Parameters

`context`

### Returns

`java.lang.String`